## percona-pgaudit 1.4.0

=== debian/changelog ===
percona-pgaudit (1.4.0-2) unstable; urgency=medium

  * Update to new pgaudit version 1.4.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 14 May 2020 02:07:18 +0000

percona-pgaudit (1.4.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 14 May 2020 02:07:18 +0000
