=== debian/control ===
Source: percona-pgaudit
Section: database
Priority: optional
Maintainer: Percona Development Team <info@percona.com>
Build-Depends:
 debhelper (>= 9),
 libkrb5-dev,
 libssl-dev,
 percona-postgresql-server-dev-all (>= 153~),
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/postgresql/pgaudit
Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
Homepage: http://pgaudit.org/

Package: percona-postgresql-11-pgaudit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11 (>= 11.9) | percona-postgresql-11 (>= 11.9)
Provides: pgaudit, postgresql-11-pgaudit
Description: PostgreSQL Audit Extension
 The pgAudit extension provides detailed session and/or object audit logging
 via the standard PostgreSQL logging facility.
 .
 The goal of pgAudit is to provide PostgreSQL users with capability to produce
 audit logs often required to comply with government, financial, or ISO
 certifications.
 .
 An audit is an official inspection of an individual's or organization's
 accounts, typically by an independent body. The information gathered by
 pgAudit is properly called an audit trail or audit log.
