## percona-pgaudit 1.4.1

=== debian/changelog ===
percona-pgaudit (1.4.1-2) unstable; urgency=medium

  * Update to new pgaudit version 1.4.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 03 Dec 2020 20:01:11 +0000

percona-pgaudit (1.4.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 03 Dec 2020 20:01:11 +0000
