## percona-pgaudit 1.4.2

=== debian/changelog ===
percona-pgaudit (1.4.2-1) unstable; urgency=medium

  * Update to new pgaudit version 1.4.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 26 Mar 2022 12:46:04 +0000

percona-pgaudit (1.4.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 26 Mar 2022 12:46:04 +0000
