## percona-pgaudit 1.4.3

=== debian/changelog ===
percona-pgaudit (1.4.3-8) unstable; urgency=medium

  * Update to new pgaudit version 1.4.3

 -- root <root@a25d6113e0f4>  Wed, 27 Nov 2024 08:53:09 +0000

percona-pgaudit (1.4.3-8) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 27 Nov 2024 08:53:09 +0000
