## percona-pgaudit 1.5.0

=== debian/changelog ===
percona-pgaudit (1.5.0-1) unstable; urgency=medium

  * Update to new pgaudit version 1.5.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 13 Oct 2020 09:32:28 +0000

percona-pgaudit (1.5.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 13 Oct 2020 09:32:28 +0000
