=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-#include /usr/share/postgresql-common/pgxs_debian_control.mk
+include /usr/share/postgresql-common/pgxs_debian_control.mk
 
 override_dh_auto_build:
 	+pg_buildext build build-%v
@@ -20,4 +20,3 @@
 
 %:
 	dh $@
-
