=== debian/changelog ===
percona-pgaudit (1.5.1-1) unstable; urgency=medium

  * Update to new pgaudit version 1.5.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 15 Mar 2022 13:17:26 +0000

percona-pgaudit (1.5.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 15 Mar 2022 13:17:26 +0000
