=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,4 @@
 
 %:
 	dh $@
+
