## percona-pgaudit 1.5.2

=== debian/changelog ===
percona-pgaudit (1.5.2-8) unstable; urgency=medium

  * Update to new pgaudit version 1.5.2

 -- root <root@2ed486778165>  Wed, 27 Nov 2024 08:02:34 +0000

percona-pgaudit (1.5.2-8) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 27 Nov 2024 08:02:34 +0000
