## percona-pgaudit 1.5.3

=== debian/changelog ===
percona-pgaudit (1.5.3-1) unstable; urgency=medium

  * Update to new pgaudit version 1.5.3

 -- root <root@99fb452aeec7>  Thu, 22 May 2025 14:03:56 +0000

percona-pgaudit (1.5.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 22 May 2025 14:03:56 +0000
