=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
 Homepage: http://pgaudit.org/
 
-Package: percona-postgresql-12-pgaudit
+Package: percona-postgresql-13-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12 (>= 12.5) | percona-postgresql-12 (>= 12.5)
-Provides: pgaudit, postgresql-12-pgaudit
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13 (>= 13.0) | percona-postgresql-13 (>= 13.0)
+Provides: pgaudit, postgresql-13-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
  via the standard PostgreSQL logging facility.
