## percona-pgaudit 1.6.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 OBJS = pgaudit.o $(WIN32RES)
 
 EXTENSION = pgaudit
-DATA = pgaudit--1.5.1.sql pgaudit--1.5--1.5.1.sql
+DATA = pgaudit--1.6.sql
 PGFILEDESC = "pgAudit - An audit logging extension for PostgreSQL"
 
 REGRESS = pgaudit
