=== debian/changelog ===
percona-pgaudit (1.6.0-2) unstable; urgency=medium

  * Update to new pgaudit version 1.6.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 17 Nov 2021 03:51:45 +0000

percona-pgaudit (1.6.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 17 Nov 2021 03:51:45 +0000
