## percona-pgaudit 1.6.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 OBJS = pgaudit.o $(WIN32RES)
 
 EXTENSION = pgaudit
-DATA = pgaudit--1.6.sql
+DATA = pgaudit--1.6.2.sql pgaudit--1.6--1.6.1.sql pgaudit--1.6.1--1.6.2.sql
 PGFILEDESC = "pgAudit - An audit logging extension for PostgreSQL"
 
 REGRESS = pgaudit
