=== debian/changelog ===
percona-pgaudit (1.6.1-1) unstable; urgency=medium

  * Update to new pgaudit version 1.6.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 11 Mar 2022 08:31:40 +0000

percona-pgaudit (1.6.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 11 Mar 2022 08:31:40 +0000
