## percona-pgaudit 1.6.2

=== debian/changelog ===
percona-pgaudit (1.6.2-8) unstable; urgency=medium

  * Update to new pgaudit version 1.6.2

 -- root <root@d2ffd227edfb>  Wed, 27 Nov 2024 07:34:50 +0000

percona-pgaudit (1.6.2-8) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 27 Nov 2024 07:34:50 +0000
