=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: percona-postgresql-14-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14 (>= 14.1) | percona-postgresql-14 (>= 14.1)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14 (>= 14.17) | percona-postgresql-14 (>= 14.17)
 Provides: pgaudit, postgresql-14-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
