## percona-pgaudit 1.6.3

=== debian/changelog ===
percona-pgaudit (1.6.3-1) unstable; urgency=medium

  * Update to new pgaudit version 1.6.3

 -- root <root@7e927d0fdfc1>  Wed, 20 Aug 2025 13:19:08 +0000

percona-pgaudit (1.6.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 20 Aug 2025 13:19:08 +0000
