## percona-pgaudit 1.7.0

=== debian/changelog ===
percona-pgaudit (1.7.0-8) unstable; urgency=medium

  * Update to new pgaudit version 1.7.0

 -- root <root@4800292be382>  Fri, 22 Nov 2024 07:34:55 +0000

percona-pgaudit (1.7.0-8) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 22 Nov 2024 07:34:55 +0000
