=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
 Homepage: http://pgaudit.org/
 
-Package: percona-postgresql-14-pgaudit
+Package: percona-postgresql-15-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14 (>= 14.17) | percona-postgresql-14 (>= 14.17)
-Provides: pgaudit, postgresql-14-pgaudit
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15 (>= 15.10) | percona-postgresql-15 (>= 15.10)
+Provides: pgaudit, postgresql-15-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
  via the standard PostgreSQL logging facility.
