=== debian/changelog ===
percona-pgaudit (1.7.1-1) unstable; urgency=medium

  * Update to new pgaudit version 1.7.1

 -- root <root@cff17b0fbf8f>  Tue, 19 Aug 2025 08:45:46 +0000

percona-pgaudit (1.7.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 19 Aug 2025 08:45:45 +0000
