=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: percona-postgresql-15-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15 (>= 15.10) | percona-postgresql-15 (>= 15.10)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15 (>= 15.13) | percona-postgresql-15 (>= 15.13)
 Provides: pgaudit, postgresql-15-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
