## percona-pgaudit 16.0

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 OBJS = pgaudit.o $(WIN32RES)
 
 EXTENSION = pgaudit
-DATA = pgaudit--1.7.1.sql pgaudit--1.7--1.7.1.sql
+DATA = pgaudit--16.1.sql pgaudit--16.0--16.1.sql
 PGFILEDESC = "pgAudit - An audit logging extension for PostgreSQL"
 
 REGRESS = pgaudit
