=== debian/changelog ===
percona-pgaudit (16.0-2) unstable; urgency=medium

  * Update to new pgaudit version 16.0

 -- root <root@1caf29e12207>  Sun, 11 May 2025 12:35:57 +0000

percona-pgaudit (16.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sun, 11 May 2025 12:35:56 +0000
