## percona-pgaudit 16.1

=== debian/changelog ===
percona-pgaudit (16.1-1) unstable; urgency=medium

  * Update to new pgaudit version 16.1

 -- root <root@5543af9338e3>  Fri, 22 Aug 2025 06:17:32 +0000

percona-pgaudit (16.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 22 Aug 2025 06:17:32 +0000
