=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: percona-postgresql-16-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-16 (>= 16.8) | percona-postgresql-16 (>= 16.8)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-16 (>= 16.10) | percona-postgresql-16 (>= 16.10)
 Provides: pgaudit, postgresql-16-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
