=== debian/watch ===
version=4
opts=uversionmangle=s/beta/~beta/;s/rc/~rc/ \
https://github.com/pgaudit/pgaudit/tags .*/(16.*).tar.gz
