=== debian/changelog ===
percona-pgaudit (17.0-2) unstable; urgency=medium

  * Update to new pgaudit version 17.0

 -- root <root@45070104bc7b>  Tue, 10 Dec 2024 13:24:39 +0000

percona-pgaudit (17.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 10 Dec 2024 13:24:39 +0000
