## percona-pgaudit 17.1

=== debian/changelog ===
percona-pgaudit (17.1-1) unstable; urgency=medium

  * Update to new pgaudit version 17.1

 -- root <root@69a4a4da12ae>  Wed, 19 Mar 2025 11:05:34 +0000

percona-pgaudit (17.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 19 Mar 2025 11:05:34 +0000
