=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: percona-postgresql-17-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-17 (>= 17.2) | percona-postgresql-17 (>= 17.2)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-17 (>= 17.5) | percona-postgresql-17 (>= 17.5)
 Provides: pgaudit, postgresql-17-pgaudit
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
