=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,5 @@
 %:
 	dh $@
 
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip
